## OGMDvdTitleChooserWidget

OGMDvdTitleChooserWidget — DVD title chooser widget that can be embedded in other widgets

## Functions

GtkWidget * | ogmdvd_title_chooser_widget_new ()

## Types and Values

struct | OGMDvdTitleChooserWidget

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkContainer
                        ╰── GtkBin
                            ╰── GtkComboBox
                                ╰── OGMDvdTitleChooserWidget

## Implemented Interfaces

OGMDvdTitleChooserWidget implements AtkImplementorIface, GtkBuildable, GtkCellLayout, GtkCellEditable and OGMDvdTitleChooser.

## Includes

    #include <ogmdvd-title-chooser-widget.h>

## Description

## Functions

### ogmdvd_title_chooser_widget_new ()

    GtkWidget *
    ogmdvd_title_chooser_widget_new (void);

Creates a new OGMDvdTitleChooserWidget.

#### Returns

The new OGMDvdTitleChooserWidget

## Types and Values

### struct OGMDvdTitleChooserWidget

    struct OGMDvdTitleChooserWidget;